<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000166" xml:lang="it">
   <Header>
      <Title>Report registri</Title>
      <Keyword type="header" order="d1e1773032">
         <Level1>Gestione cespiti</Level1>
         <Level2>report transazioni</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1773037">
         <Level1>Gestione cespiti</Level1>
         <Level2>report registri</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>È possibile generare i seguenti report registri:</Paragraph>
      <List>
         <ListItem> 
            <Emphasis>Registro acquisizioni</Emphasis>: elenca tutti i cespiti che sono stati capitalizzati in un determinato periodo e anno; elenca i dati per libro.</ListItem>
      </List>
      <List>
         <ListItem> 
            <Emphasis>Registro trasferimenti in ingresso</Emphasis>: elenca tutti i cespiti che la società ha ricevuto tramite un trasferimento da un'altra società o divisione per un determinato periodo e anno; elenca i dati per libro.</ListItem>
      </List>
      <List>
         <ListItem> 
            <Emphasis>Registro trasferimenti in uscita</Emphasis>: elenca tutti i cespiti che la società ha trasferito a un'altra società o divisione per un determinato periodo e anno; elenca i dati per libro.</ListItem>
      </List>
      <List>
         <ListItem> 
            <Emphasis>Registro dismissioni</Emphasis>: elenca tutti i cespiti dismessi in un determinato periodo e anno; elenca i dati per libro.</ListItem>
      </List>
      <List>
         <ListItem> 
            <Emphasis>Registro rettifiche</Emphasis>: elenca tutte le rettifiche apportate ai cespiti in un determinato periodo e anno; elenca i dati per libro.</ListItem>
      </List>
      <List>
         <ListItem> 
            <Emphasis>Registro modifiche</Emphasis>: elenca tutti i cespiti immessi in un determinato periodo e anno; elenca i dati per libro.</ListItem>
      </List>
      <List>
         <ListItem> 
            <Emphasis>Report aggiuntivo MACRS 60/40</Emphasis>: elenca i dati relativi ai cespiti dei libri imposte federali e altri libri imposte per supportare la valutazione della regola per i cespiti della Sezione 1245.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>